body {
	margin-left: 0px;
	margin-top: 0px;
	background-color: #6779A9;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	color: #003399;
	font-size: 18px;
}
.style4 {font-weight: bold; color: #003399; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.style7 {
	font-weight: bold;
	color: #003399;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
.style8 {font-size: 10px}
.style9 {
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
}
.style15 {font-size: 11px}
.style16 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #003399;}
.style19 {font-size: 14px}
.style20 {
	color: #003399;
	font-style: italic;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000CC;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}
.style2 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; font-weight: bold; color: #003399; }
.style1 {	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	color: #003399;
	font-size: 18px;
}
